Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006328opensim[REGION] Script Functionspublic2012-10-01 18:202014-07-29 13:42
ReporterKim Minuet 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0006328: PRIM_SLICE not implemented
DescriptionIssue "0006181: Implementation of PRIM_SLICE" has a patch and is resolved and says PRIM_SLICE is in, however I can't get it to work in 0.7.4 (binary distro) and I have searched the 0.7.4 code and not found any reference to that constant. When will the patch be applied to the main code and available in binaries?
Steps To ReproducellSetPrimitiveParams( [PRIM_SLICE, <0.1, 0.2, 0.0>] );
TagsNo tags attached.
Git Revision or version number
Run Mode Standalone (Multiple Regions)
Physics EngineBasicPhysics
Environment.NET / Windows32
Mono VersionNone
ViewerAll
Attached Files

- Relationships
related to 0006181closedjustincc Implementation of PRIM_SLICE 

-  Notes
(0024069)
Talun (manager)
2013-06-11 03:33

This seems to work fine in 0.7.5 and a fresh build of tip.
Setting to resolved, please re-open if you still have this problem

- Issue History
Date Modified Username Field Change
2012-10-01 18:20 Kim Minuet New Issue
2012-10-01 20:50 Kim Minuet Relationship added related to 0006181
2013-06-11 03:33 Talun Note Added: 0024069
2013-06-11 03:34 Talun Status new => resolved
2013-06-11 03:34 Talun Fixed in Version => master (dev code)
2013-06-11 03:34 Talun Resolution open => fixed
2013-06-11 03:34 Talun Assigned To => Talun
2013-06-11 03:34 Talun Assigned To Talun =>
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker